<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-kzt" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-kzt{fill:#00afca;}
      .cls-2-kzt{fill:#fff;}
    </style>
    <rect class="cls-1-kzt" width="36" height="36" rx="4"/>
    <path class="cls-2-kzt" d="M10.88,10.48V8.1H25.65v2.38Zm0,4.61V12.71H25.65v2.38H19.53V28.31H17V15.09Z"/>
  </svg>
</template>
